#content { background: #f2f2f3; }
#content .comtent { min-height: calc(100vh - 232px); }

.pl_box { background: #fff; }

.box_flex { display: -webkit-box; display: -moz-box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; }

.box_flex_1 { -moz-box-flex: 1; -webkit-box-flex: 1; box-flex: 1; flex: 1; }

.hide { display: none; }

.index_swiper { background: #fff; position: relative; }
.index_swiper .swiper-container, .index_swiper .index_swiper .swiper-wrapper, .index_swiper .index_swiper .swiper-slide { width: 100%; height: auto; }
.index_swiper .swiper-container .img, .index_swiper .index_swiper .swiper-wrapper .img, .index_swiper .index_swiper .swiper-slide .img { width: 100%; height: 100%; position: relative; display: block; }
.index_swiper .swiper-container .img img, .index_swiper .index_swiper .swiper-wrapper .img img, .index_swiper .index_swiper .swiper-slide .img img { width: 100%; display: block; }
.index_swiper .swiper-container .img p, .index_swiper .index_swiper .swiper-wrapper .img p, .index_swiper .index_swiper .swiper-slide .img p { height: 30px; line-height: 30px; position: absolute; width: 100%; color: #fff; left: 0px; bottom: 0px; font-size: 12px; background: rgba(0, 0, 0, 0.4); }
.index_swiper .swiper-container .img p span, .index_swiper .index_swiper .swiper-wrapper .img p span, .index_swiper .index_swiper .swiper-slide .img p span { padding: 0 12px; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding-right: 90px; }
.index_swiper .swiper-pagination { right: 12px; bottom: 8px; }
.index_swiper .swiper-pagination .swiper-pagination-bullet { width: 7px; height: 7px; background: #c0c0c0; border-radius: 50%; opacity: 1; margin: 0 3px; }
.index_swiper .swiper-pagination .swiper-pagination-bullet-active { background: #f0412a; }

.Min_zq { margin-bottom: 5px; background: #fff; padding: 0 12px; }
.Min_zq .title_zq { height: 44px; line-height: 44px; border-bottom: 1px solid #e5e5e5; }
.Min_zq .title_zq  a{color: #434343;}
.Min_zq .title_zq .bt { float: left; font-weight: bold; font-size: 15px; }
.Min_zq .title_zq .bt:before { content: ''; display: inline-block; vertical-align: middle; width: 2px; height: 15px; background: #ec4828; margin: -2px 7px 0 0; }
.Min_zq .title_zq .more { margin-top: 12px; background: url("../images/ico_zq_commont.png") no-repeat center; display: block; float: right; width: 20px; height: 20px; background-size: 215px auto; background-position: 0 0; }
.Min_zq .title_zq .ul_{ padding-left: 10px; overflow: hidden;}
.Min_zq .title_zq .ul_ li{ float: left; width: 25%; text-align: center; overflow: hidden; height: 100%;}
.Min_zq .title_zq .ul_ a.on{ color:#f0412a;}
.Min_zq .title_zq .swiper-slide{ text-align: center;}
.Min_zq .title_zq .swiper-slide.on a{color:#f0412a;}

.cont1 ul li { height: 60px; padding: 15px 0; overflow: hidden; border-bottom: 1px dashed #e5e5e5; }
.cont1 ul li:last-child { border: none; }
.cont1 ul li .img, .cont1 ul li .img img { width: 108px; height: 60px; display: block; }
.cont1 ul li .infor { padding-left: 10px; }
.cont1 ul li .infor .name { line-height: 20px; margin-top: -3px; font-size: 14px; color: #434343; height: 40px; overflow: hidden; display: block; font-weight: bold; text-align: justify; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all; }
.cont1 ul li .infor .bq { margin-top: 10px; height: 15px; line-height: 15px; font-size: 12px; color: #999; overflow: hidden; }
.cont1 ul li .infor .bq .time { float: left; max-width: 50%; overflow: hidden; }
.cont1 ul li .infor .bq .more_bot { max-width: 50%; overflow: hidden; float: right; }

.cont2 .bt_nav { height: 30px; padding: 7px 0; line-height: 30px; overflow: hidden; }
.cont2 .bt_nav a { position: relative; width: 95%; display: block; margin: 0 auto; color: #434343; height: 30px; font-size: 12px; overflow: hidden; font-weight: bold; text-align: center; }
.cont2 .bt_nav .on a:after { content: ''; position: absolute; height: 2px; width: 15px; left: 0px; right: 0px; bottom: 0px; margin: auto; background: #f0412a; }
.cont2 .warp_box { width: 100%; }
.cont2 .warp_box .swiper-container { padding-bottom: 15px; }
.cont2 .warp_box ul li { float: left; width: 25%; }
.cont2 .warp_box ul li a { display: block; width: 90%; margin: 0 auto; }
.cont2 .warp_box ul li a .img { margin: 0 auto; width: 70px; height: 70px; border-radius: 10px; overflow: hidden; }
.cont2 .warp_box ul li a .img img { display: block; width: 100%; max-width: 100%; min-height: 100%; border-radius: 10px; }
.cont2 .warp_box ul li a p { height: 32px; line-height: 32px; text-align: center; color: #434343; margin-bottom: 5px; overflow: hidden; }
.cont2 .warp_box .swiper-container-horizontal > .swiper-pagination-bullets { bottom: 5px; }
.cont2 .warp_box .swiper-pagination-white .swiper-pagination-bullet-active { background: #f0412a; }

.cont3 .bt { height: 40px; text-align: center; font-size: 14px; line-height: 40px; font-weight: bold; overflow: hidden; }
.cont3 .list { width: 100%; overflow: hidden; border-bottom: 1px dashed #e5e5e5; }
.cont3 .list .a_list { width: calc(100% + 15px); }
.cont3 .list .a_list .lis { padding: 0 10px; border: 1px solid #b6b6b6; border-radius: 4px; height: 23px; line-height: 23px; color: #434343; font-size: 12px; display: block; float: left; margin: 0 15px 15px 0; }

.cont4 .list { height: 42px; line-height: 42px; border-bottom: 1px dashed #e5e5e5; color: #999999; }
.cont4 .list:last-child { border: none; }
.cont4 .list .text { color: #434343; padding-right: 5px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }

.cont5 ul { padding-top: 15px; }
.cont5 ul li { margin-bottom: 5px; float: left; width: 50%; }
.cont5 ul li a { margin: 0 auto; display: block; width: 90%; }
.cont5 ul li a .img { width: 100%; position: relative; }
.cont5 ul li a .img img { display: block; }
.cont5 ul li a .img .motai { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.cont5 ul li a .img .motai i { display: block; background: url("../images/ico_zq_commont.png") no-repeat center; width: 35px; height: 35px; position: absolute; left: 0px; top: 0px; bottom: 0px; right: 0px; margin: auto; background-size: 150px auto; background-position: -115px 0; }
.cont5 ul li a p { height: 40px; margin-bottom: 5px; line-height: 20px; color: #434343; overflow: hidden;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all;    }

.cont6 { padding: 15px 0; position: relative; }
.cont6 .swiper-button-white { background-image: url("../images/ico_zq_commont.png") !important; width: 30px; height: 35px; background-size: 170px auto; }
.cont6 .swiper-button-next { background-position: -82px 0; }
.cont6 .swiper-button-prev { background-position: -35px 0; }

.comment_list .Min_zq { margin-top: 5px; margin-bottom: 0px; }
.comment_list .cont1 li:last-child { border-bottom: 1px solid #e5e5e5; }

.more_link { height: 45px; line-height: 45px; overflow: hidden; text-align: center; }
.more_link a { display: block; width: 100%; height: 100%; overflow: hidden; color: #999; font-size: 12px; }

.cont7 li { height: 70px; padding: 15px 0; border-bottom: 1px solid #e5e5e5; }
.cont7 li .img, .cont7 li .img img { width: 70px; height: 70px; border-radius: 10px; display: block; }
.cont7 li .infor { padding: 0 10px; height: 100%; overflow: hidden; font-size: 12px; color: #999; }
.cont7 li .infor .name { width: 100%; display: block; color: #434343; font-weight: bold; height: 20px; line-height: 20px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.cont7 li .infor .time { margin: 5px 0; height: 15px; line-height: 15px; width: 100%; overflow: hidden; }
.cont7 li .infor .box_ { height: 15px; line-height: 15px; }
.cont7 li .infor .box_ .pf { margin-top: 1px; border: 1px solid #b2b2b2; width: 55%; height: 10px; float: left; border-radius: 10px; overflow: hidden; position: relative; }
.cont7 li .infor .box_ .pf i { background: #ec4828; position: absolute; left: 0px; top: 0px; height: 100%; width: 0px; }
.cont7 li .infor .box_ .on { border-color: #ec4828; }
.cont7 li .infor .box_ span { display: block; float: right; }
.cont7 li .btn { width: 45px; height: 30px; background: #ec4828; text-align: center; line-height: 30px; color: #fff; border-radius: 5px; display: block; margin-top: 20px; }

.cont8 li { height: 70px; padding: 15px 0; border-bottom: 1px solid #e5e5e5; }
.cont8 li .img, .cont8 li .img img { width: 70px; height: 70px; border-radius: 10px; display: block; }
.cont8 li .infor { padding: 0 10px; height: 100%; overflow: hidden; font-size: 12px; color: #999; }
.cont8 li .infor .name { width: 100%; display: block; color: #434343; font-weight: bold; height: 20px; font-size: 14px; line-height: 20px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.cont8 li .infor p { height: 15px; line-height: 15px; width: 100%; overflow: hidden; }
.cont8 li .infor p span { padding-right: 5px; }
.cont8 li .infor .bq1 { margin: 5px 0; }
.cont8 li .btn { width: 43px; height: 28px; border: 1px solid #ec4828; text-align: center; line-height: 30px; color: #ec4828; border-radius: 5px; display: block; margin-top: 20px; }

.nodisplay { display: none; min-height: calc(100vh - 277px); }
.nodisplay img { width: 100px; margin: 0 auto; display: block; padding: 30% 0; }

/*新增的改 */
.header_v2 .syzq-title, .header_v2 .white{color: #000; height: 53px; line-height: 53px; font-size: 18px;}
.zqinfortop {position: relative; z-index: 1; overflow: hidden; border-bottom: 1px solid #eee;}
.zqinfortop .bj{position: absolute; left: 0; top: 0; z-index: 0; width: 100%; opacity: 0.2;}
.zqinfortop .bj .bj_img{width: 100%; height: auto; display: block;}
.zqinfortop .appbox_{position: relative;z-index: 2; padding-bottom: 10px; background: url("../images/ztappico_bj.png") repeat-x top left;padding: 15px 12px; background-size: 100% auto;}
.zqinfortop .appbox_ .app_name{height: 100px; padding-bottom: 15px;}
.zqinfortop .appbox_ .app_name img{ height: 98px; width: 98px; border-radius: 20px;}
.zqinfortop .appbox_ .app_name .infor{padding-left: 15px; overflow: hidden;}
.zqinfortop .appbox_ .app_name .infor .name{height:40px; line-height: 40px; font-size: 28px; color: #000; overflow: hidden; display: block; margin-top: -5px;}
.zqinfortop .appbox_ .app_name .infor .lab{height: 63px; line-height:21px; overflow: hidden; color: #3c3c3c; font-size: 12px; padding-top: 3px;}
.zqinfortop .appbox_ .app_name .infor .lab span{ float: left; height: 21px; width: 50%;}
.zqinfortop .appbox_ .app_name .infor .lab span:last-child{width: 100%;}
.zqinfortop .appbox_ .app_name .infor .lab span u{text-decoration: none; font-weight: bold;}
.zqinfortop .appbox_ .text_p{color: #969696; font-size: 12px; line-height: 22px; text-align: justify; }
.zqinfortop .appbox_ .dowm_btn .btn{height: 40px; margin-top: 10px; line-height: 40px; width: 100%; border-radius:30px; text-align: center; overflow: hidden; display: block; color: #fff; display: flex; align-items: center;justify-content: center;}
.zqinfortop .appbox_ .dowm_btn .btn i{background: url("../images/icoapp_btn.png") no-repeat center; background-size: auto 52px; display: inline-block; vertical-align: middle; margin: -1px 6px 0 0;}
.zqinfortop .appbox_ .dowm_btn .anzhuo{background: #32cc4b;}
.zqinfortop .appbox_ .dowm_btn .anzhuo i{height:22px;width:20px;background-position: 0 0;}
.zqinfortop .appbox_ .dowm_btn .iphone{background: #2c2c2c;}
.zqinfortop .appbox_ .dowm_btn .iphone i{height:24px;width:20px;background-position: 0 -29px;}
.switch_nav{padding: 0 12px; height: 40px; line-height: 40px; overflow: hidden;}
.switch_nav .swiper-slide{width: auto; padding: 0 5px; margin-right: 15px;}
.switch_nav .swiper-slide a{font-size: 16px;color: #858585;display:  block;}
.switch_nav .swiper-slide.on{border-bottom: 2px solid #313131; color: #313131; font-weight: bold; height: 38px;}
.switch_nav .swiper-slide.on a{color: #313131; }
.Min_zq .switch_nav{padding: 0;border-bottom: 1px solid #eee;}
.Min_zq .swiitchitem{padding: 5px 0px;}
.Min_zq .swiitchitem .btnmore{display: block; margin: 5px auto; width: 150px; height:30px ; text-align: center; line-height: 30px; background: #eee; color: #3c3c3c; border-radius: 20px; }
.Min_zq .swiitchitem .btnmore:active{color: #fff; background: #32cc4b;}

.kf-item { overflow: hidden; }
.kf-item .item_ {height: 80px;padding: 15px 0;border-bottom: 1px dashed #dcdcdc;display: flex;/* margin: 0 12px; */}
.kf-item .item_ .img { margin-right: 12px; }
.kf-item .item_ .img, .kf-item .item_ .img img { width: 80px; height: 80px; border-radius: 10px; }
.kf-item .item_ .info { flex: 1; position: relative; }
.kf-item .item_ .info .bt { height: 30px; line-height: 30px; font-size: 14px; color: #434343; overflow: hidden; display: block; font-weight: 600; }
.kf-item .item_ .info .time { font-size: 12px; color: #434343; height: 14px; line-height: 14px; margin: 10px 60px 6px 0; }
.kf-item .item_ .info .time span { color: #ff0000; }
.kf-item .item_ .info .yy { font-size: 12px; color: #434343; height: 18px; line-height: 18px; overflow: hidden; }
.kf-item .item_ .info .yy i { width: 18px; height: 20px; display: inline-block; background: url(../img/comm/img_c.png) no-repeat; background-size: 20px auto; vertical-align: middle; margin: 0 0 4px 4px; }
.kf-item .item_ .info .yy i.az { background-position: 0 -273px; }
.kf-item .item_ .info .yy i.ios { background-position: 0 -295px; }
.kf-item .item_ .info .btn { width: 70px; height: 26px; line-height: 26px; border: 1px solid #1aad19; border-radius: 4px; text-align: center; display: block; position: absolute; right: 0; top: 50px; font-size: 14px; color: #1aad19; }
@media screen and (max-width: 330px){	.kf-item .item .info .btn{overflow:hidden;width:40px;}}